/* @group TAGS    ############################# */

body {margin:0;padding:0;font-family: Arial, Verdana, sans-serif;font-size: 12px;color: #fff; background:#282828;}
* { margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, p {font-size: 12px;}
p{ line-height:18px;}
a img, map {border:none;}
a {color: #ef9c0b;text-decoration: none;}
a:hover {color:#ef9c0b;text-decoration:underline;}
ul, ol, li {list-style-type: none;}
table {width:100%;border-collapse: collapse;}
form {}
fieldset {border: none;}
input, textarea, select {font-family: Arial, Verdana, sans-serif;font-size: 11px;border: 1px solid #e4e4e4;padding: 2px;color: #a0a0a0;background: #fff;}
select {padding: 1px 2px;}
input:focus, textarea:focus, select:focus {border-color: #638aaa;}
option {}
textarea, select {font-size: 100%;font-family: inherit;}
button {font-size: 100%;font-family: arial;cursor:pointer;border:none;margin: 0 5px 0 0; color:#fff; background:#ee9303 url(../images/bg-input.jpg) repeat-x 0 0; padding:5px 10px; text-transform:uppercase; font-size:14px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
button.reset {color: #629aa9;}
button:hover {background: #ee8803;border:none;}
input[type="checkbox"]{ background:#fff!important; border:none;  width:25px !important;}

/* @end */

/* @group TYPOGRAPHY    ############################ */
.shareW{ font-family:Arial, Helvetica, sans-serif; color: #ef9c0b; display:block; text-transform:uppercase; font-weight:normal; font-size:24px; padding:0px 0 15px 0; background:url(../images/bg-line.gif) repeat-x 0 bottom; margin-bottom:18px; }
.shareW span{ color: #777; display:block; text-transform:none; font-weight:normal; font-size:12px; }
.cursordef{ cursor:pointer;}
.summary{color:#3b3b3b; text-transform:uppercase; font-size:30px; letter-spacing:-1px; font-weight:bold; padding:0 0 15px 0;}
/* @end */

/* @group CLASSI GENERICHE    ############################ */
.jst {text-align:justify;}
.aLeft {float:left;margin:0 10px 5px 0;}
.aRight {float:right;margin:0 0 5px 10px;}
.noBrd {border: none;}
.close {clear:both;}
a.moreD{ color:#fff; background:#ef9c0b; margin:0 5px;display:inline-block; cursor:pointer; padding:5px 10px; text-transform:uppercase; font-size:14px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
a:hover.moreD{ background:#ee8803; text-decoration:none;}
a.infogen {background:#b7b7b7 url(../images/bg-input2.jpg) repeat-x 0 0;color:#fff; cursor:pointer;margin:0 5px;display:inline-block; padding:5px 10px; text-transform:uppercase; font-size:14px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }
a.infogen:hover {background: #acacac; text-decoration:none;}
a.infogen2 {background:#b7b7b7 url(../images/bg-input3.jpg) repeat-x 0 0;margin:0 5px;  color:#fff; cursor:pointer;display:inline-block; padding:5px 10px; text-transform:uppercase; font-size:14px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }
a.infogen2:hover {background: #97979a; text-decoration:none;}

/* @end */



/* @group ELEMENTI STRUTTURALI    ############################ */
#header { background:#fbfbfb url(../images/bg-head.jpg) repeat-x 0 bottom; color:#6f6f6f; height:109px;}
#main{background:#f2f0f0 url(../images/bg-main.jpg) repeat-x 0 0; color:#6f6f6f; padding:20px 0;height: auto !important;  /* per i browser moderni */ height: 350px;      /* per IE5.x e IE6 */min-height: 350px;  /* per i browser moderni */}


#slideInner{width:100000px}
.slide {width:1000px; float:left;}
.slide h1, .slide h3{ color:#3b3b3b; text-transform:uppercase; font-size:48px; letter-spacing:-2px;}
.slide h2{ color:#807f7f; font-size:24px; font-weight:bold; text-transform:uppercase; letter-spacing:-1px; line-height:18px;}
.slide a.more{ color:#fff; background:#ef9c0b; padding:5px 10px; text-transform:uppercase; font-size:14px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.slide a:hover.more{background:#ee8803; text-decoration:none;}
.slide p{ padding:18px 0 25px 0;}
.boxTxt1{ float:left; width:410px; padding:50px 0 0 30px;}
.boxTxtRight{ float:right; width:410px; padding:50px 0 0 30px;}


#main .inner h1{ color:#3b3b3b; text-transform:uppercase; font-size:30px; letter-spacing:-1px; font-weight:bold; padding:0 0 15px 0;}
#main .inner .col2 h1,.contatti #main .inner h1{padding:0 0 0 0 !important;}
#main .inner .col2{margin-top:-10px;}
.portfolio #main .inner .col2{margin-top:0px;}
#main .inner h2.summary{ color:#807f7f; text-transform:uppercase; font-size:18px; letter-spacing:-1px; font-weight:normal; padding:0 0 15px 0; background:url(../images/bg-line.gif) repeat-x 0 bottom; margin-bottom:15px;}

.post{ overflow:hidden;}
.post p{  margin:0 0 15px 0; text-align:justify }
.post .brd{border:4px solid #fff; margin:0 0 15px 0; }
.post .boxquote{ border:1px solid #dcdcdc;  margin:0 0 15px 0; }
.post .boxquote .inside{ background:url(../images/quotesL.png) no-repeat 13px 12px; border:1px solid #fff; padding:12px 15px 10px 43px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic; line-height:21px;}
.post .boxquote .inside p{ margin:0;}
.post .boxquote .inside span{ display:block; background:url(../images/quotesR.png) no-repeat right bottom; padding:12px 23px 12px 0px;}


#bread{ overflow:hidden;height:17px; line-height:20px; padding:0 0 20px 0; text-transform:uppercase;}
#bread li{ float:left;background:url(../images/bg-li-portfolio.png) no-repeat left center; padding:0 7px 0 10px;}
#bread li a{ display:block; color:#807f7f; }
#bread li.first{ background:none; padding-left:0px;}
#bread li.first a{ background:url(../images/ico-home.png) no-repeat left 1px; padding-left:25px;}
#bread li a:hover{ text-decoration:none; color:#ef9c0b;}

#navPortfolio{ overflow:hidden; padding:20px 0;}
#navPortfolio li{ float:left; text-transform:uppercase; background:url(../images/bg-li-portfolio.png) no-repeat left center; padding:0 7px 0 10px;}
#navPortfolio li.first{ background:none; padding-left:0;}
#navPortfolio li a{ color:#302f2f; text-transform:uppercase; padding:4px 9px; cursor:pointer;}
#navPortfolio li a:hover{ background:#e3e1e1; text-decoration:none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#navPortfolio li.active a{ background:#353535; color:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.listPortfolio { overflow:hidden; margin:0 auto; width:980px;}
.listPortfolio .item{ border:5px solid #fff; margin:0 5px 10px 5px; float:left; width:225px; height:129px; }
.listPortfolio .item a{ display:block; height:100%; overflow:hidden; text-indent:-9999px;color:#d5d5d5; }
.listPortfolio .item a:hover{ background:url(../images/portfolio-hover.png) no-repeat 0 0;text-align:center; text-indent:0; text-decoration:none;}
.listPortfolio .item a:hover span{ display:block; color:#d5d5d5; text-transform:uppercase; padding-top:74px;}

.listminiPortfolio { overflow:hidden; margin:10px auto; }
.listminiPortfolio h3 { position:relative;text-transform:uppercase; font-size:18px; margin:10px 0 15px 0; font-weight:normal; background: url("../images/bg-line.gif") repeat-x scroll 0 bottom transparent; padding-bottom:10px;}
.listminiPortfolio h3 a{ font-size:12px; font-weight:bold; float:right; right:0; bottom:10px; position:absolute;}
.listminiPortfolio .item{ border:5px solid #fff; margin:0 10px 10px 0px; float:left; width:213px; height:129px; }
.listminiPortfolio .item a{ display:block; height:100%; overflow:hidden; text-indent:-9999px;color:#d5d5d5; }
.listminiPortfolio .item a:hover{ background:url(../images/portfolio-hover.png) no-repeat 0 0;text-align:center; text-indent:0; text-decoration:none;}
.listminiPortfolio .item a:hover span{ display:block; color:#d5d5d5; text-transform:uppercase; padding-top:74px;}


.colPortfolio{width:310px; float:right;}
.colPortfolio h2{color: #ef9c0b; text-transform:uppercase; font-weight:normal; font-size:24px; padding:17px 0 15px 0; background:url(../images/bg-line.gif) repeat-x 0 bottom; margin-bottom:18px;}
.colPortfolio #share{ overflow:hidden; margin-bottom:20px;}
.colPortfolio #share a{ float:left; width:36px; height:37px; overflow:hidden; text-indent:-9999px; margin:0 5px 0 0}
.colPortfolio #share a.fb{ background:url(../images/icone-social-tonde.png) no-repeat 0 0;}
.colPortfolio #share a:hover.fb{ background:url(../images/icone-social-tonde.png) no-repeat 0 -37px;}
.colPortfolio #share a.tw{ background:url(../images/icone-social-tonde.png) no-repeat -36px 0;}
.colPortfolio #share a:hover.tw{ background:url(../images/icone-social-tonde.png) no-repeat -36px -37px;}
.colPortfolio #share a.gp{ background:url(../images/icone-social-tonde.png) no-repeat -72px 0;}
.colPortfolio #share a:hover.gp{ background:url(../images/icone-social-tonde.png) no-repeat -72px -37px;}

#tag{ overflow:hidden;text-transform:uppercase;}
#tag li{ float:left;background:url(../images/bg-li-portfolio.png) no-repeat left center; padding:0 7px 0 10px;}
#tag li.first{ background:none; padding-left:0; color:#1c1c1c;}
#tag li a{ display:block; color:#807f7f; }
#tag li a:hover{ text-decoration:none; color:#ef9c0b;}

a.backto{ clear:both; display:block;height:31px; background:url(../images/ico-portfolio.png) no-repeat 0 0; text-transform:uppercase; color:#666666; padding:6px 0 0 46px; font-size:11px; line-height:12px;}
a:hover.backto{ background:url(../images/ico-portfolio.png) no-repeat 0 -37px; text-decoration:none;}

ul.detail{ overflow:hidden; padding:15px 0; font-size:11px;}
ul.detail li{ float:left; color:#8a9196; margin-right:12px;}
ul.detail li.arrow{ background:url(../images/arrow.png) no-repeat right center; padding-right:21px;}

#subNav li a{ background:#e0e0e0; display:inline-block; color:#787878; padding:5px 10px; margin-bottom:5px; text-transform:uppercase; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#subNav li a.active{ background:#f0a728; color:#fff; }
#subNav li a:hover{ text-decoration:none; background:#e7e7e7; }
#subNav li a.active:hover{ text-decoration:none; background:#f0a728; }
#subNav li ul{ margin-bottom:10px;}
#subNav li ul li a{ background:none; display:block; padding:5px 10px; margin-bottom:0px; text-transform:none; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#subNav li ul li a:hover{ background:none; color:#a3a3a3;}
#subNav li ul li a.selected{ background:none; color:#ef9c0b;}
/*----------*/

#lastblog{border-top:5px solid #eae8e8; background:#d9d8d8;  color:#6F6F6F;}
#lastblog .inner{background:url(../images/bg-blog1.png) repeat-y 440px 0;overflow:hidden;}
#lastblog #colSx{ width:440px; float:left;padding:15px 0;  }
#lastblog #colSx ul{}
#lastblog #colSx ul li{ padding-top:10px;}
#lastblog #colSx ul li a.titblog{ text-transform:uppercase; font-size:16px; font-weight:bold; letter-spacing:-1px; color:#6F6F6F;}
#lastblog #colSx ul li a:hover.titblog{ color:#ef9c0b; text-decoration:none;}
#lastblog #colDx{ width:530px; float:right; height:190px;  }
#lastblog #colDx #scroller{ height:5000px;}
#lastblog #colDx #scroller .sectionblog{ height:250px;padding:15px 0 15px 50px; }
#lastblog #colDx #scroller .sectionblog a.titblog{ text-transform:uppercase; font-size:24px; font-weight:bold; letter-spacing:-1px; padding-bottom:20px; display:block; }
#lastblog #colDx #scroller #blog1{ background:url(../images/arrow-blog.png) no-repeat 0 59px}
#lastblog #colDx #scroller #blog2{background:url(../images/arrow-blog.png) no-repeat 0 107px}
#lastblog #colDx #scroller #blog3{background:url(../images/arrow-blog.png) no-repeat 0 153px}

#footer {background:#2d2d2d url(../images/bg-footer.jpg) repeat-x 0 0; color:#a1a1a1; border-top:5px solid #c3c2c2; padding-bottom:20px;}
#footer .summary{ color:#ededed; text-transform:uppercase; font-size:26px; font-weight:bold; letter-spacing:-1px; padding:25px 0 20px 0; display:block;}
#footer a{color:#ededed;}

#footer .latestWorks{}
#footer .latestWorks a{float:left; width:78px; height:50px; overflow:hidden; text-indent:-9999px; margin:0px 12px 12px 0; border:3px solid #5b5b5b;}
#footer .latestWorks a:hover{border:3px solid #747474;}

#footer #contacts{}
#footer #contacts li{ padding:3PX 0 3PX 30px; margin-bottom:11px;}
#footer #contacts li.phone{ background:url(../images/ico-phone.png) no-repeat 0 center;}
#footer #contacts li.address{ background:url(../images/ico-address.png) no-repeat 0 center;}
#footer #contacts li.fax{ background:url(../images/ico-fax.png) no-repeat 0 center;}
#footer #contacts li span{ color:#d9d9d9;}

#footer #social{}
#footer #social a{ float:left; width:30px; height:30px; overflow:hidden; text-indent:-9999px; margin:0 5px 0 0}
#footer #social a.skype{ background:url(../images/ico-social.jpg) no-repeat 0 0;}
#footer #social a:hover.skype{ background:url(../images/ico-social.jpg) no-repeat 0 -30px;}
#footer #social a.fb{ background:url(../images/ico-social.jpg) no-repeat -60px 0;}
#footer #social a:hover.fb{ background:url(../images/ico-social.jpg) no-repeat -60px -30px;}
#footer #social a.tw{ background:url(../images/ico-social.jpg) no-repeat -30px 0;}
#footer #social a:hover.tw{ background:url(../images/ico-social.jpg) no-repeat -30px -30px;}
#footer #social a.in{ background:url(../images/ico-social.jpg) no-repeat -90px 0;}
#footer #social a:hover.in{ background:url(../images/ico-social.jpg) no-repeat -90px -30px;}
#footer #social a.mail{ background:url(../images/ico-social.jpg) no-repeat -120px 0;}
#footer #social a:hover.mail{ background:url(../images/ico-social.jpg) no-repeat -120px -30px;}
#footer #social a.gp{ background:url(../images/ico-social.jpg) no-repeat -150px 0;}
#footer #social a:hover.gp{ background:url(../images/ico-social.jpg) no-repeat -150px -30px;}

#copyright{ clear:both; background:#282828; color:#757474; font-size:10px; padding:5px 0;}
#copyright a{ color:#757474; font-size:10px; float:right;}
.inner{ margin:0 auto; width:970px;}


a#logo{ float:left; width:311px; height:57px; overflow:hidden; text-indent:-9999px; background:url(../images/logo-bizonweb.png) no-repeat 0 0; margin:27px 0 0 0;}

/*------------------------------CSS MENU------------------------*/
.menu {float:right; padding:66px 0 0 0;height:20px; position:relative; z-index:100;  font-size:12px;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0;list-style-type:none;}
.menu ul ul { padding:0px 0 0 0;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {float:left;position:relative;background:url(../images/bg-nav.png) no-repeat left center; padding:0 10px 0 18px;}
.menu li.first{ background:none;}
/* style the links for the top level */
.menu a { font-size:14px; color:#737f83;  display:block; display:block;text-decoration:none;  height:20px; line-height:20px; text-transform:uppercase; padding:4px 10px 4px 10px;}
.menu a.cursordef{ cursor:default;}
.menu a:hover.cursordef{ cursor:default; background:none;}
.menu  li a.active{ color:#000;}
.menu  li a:hover.active{ color:#000; background:none; }
.menu  li a:hover{ text-decoration:none;background:#eee; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
/* style the top level hover */
.menu a:hover{}
.menu ul ul a:hover{}
.menu :hover > a{}
.menu ul ul :hover > a {}
/* style the second level links */
.menu ul ul li{ background:none;}
.menu ul ul a{ height:auto;line-height:normal;  padding:11px 0 0 0 !important; width:135px; text-transform:none; font-size:12px;/*background:url(../images/bg-black.png) repeat 0 0;*/ color:#fff; }
.menu ul ul a:hover{color: #ef9c0b; background:none}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden; position:absolute;height:0;top:20px;left:10px; background:url(../images/bg-sub-nav.png) no-repeat 0 10px;height:97px; padding:20px 0 0 0  }
.menu ul ul.sagency {background:url(../images/bg-sub-nav-agency.png) no-repeat 0 10px;height:162px; }
/* style the table so that it takes no ppart in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0; border-collapse:collapse;}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,.menu ul a:hover ul{visibility:visible; }

ul#navigator{ }
ul#navigator li{ float:left; background:url(../images/bg-nav.png) no-repeat left center; padding:0 10px 0 18px;}
ul#navigator li.first{ background:none;}
ul#navigator li.last { padding:0 0 0 18px;}
ul#navigator li a{ font-size:14px; color:#737f83; text-transform:uppercase; display:block;padding:4px 10px; }
ul#navigator li a.active{ color:#000;}
ul#navigator li a:hover.active{ color:#000; background:none; }
ul#navigator li a:hover{ text-decoration:none;background:#eee; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.mrgRight{ margin-right:20px;}
.col1{ width:310px; float:left;}
.colnav{ width:250px; float:left;}
.col2{ width:700px; float:left; }
.colportfolio{ width:640px; float:left; }

#profileWork{}
#profileWork .item{ width:200px; float:left; background:#fff; border-bottom:5px solid #e2e2e2; padding:10px; margin-right:10px;margin-bottom:10px;}
#profileWork .item span{ text-transform:uppercase; font-weight:bold;  display:block; padding:0 0 5px 0;}
#profileWork h3 { position:relative;text-transform:uppercase; font-size:18px; margin:10px 0 15px 0; font-weight:normal; background: url("../images/bg-line.gif") repeat-x scroll 0 bottom transparent; padding-bottom:10px;}

#boxContacts{ padding:20px 0 0 0; overflow:hidden; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#7d7d7d;}
#boxContacts span{color:#5c5c5c;}
#boxContacts .infoPhone{ float:left; width:195px;height:75px; border-right:1px solid #d1d1d1; background: url(../images/info-phone.png) no-repeat center 10px; padding:95px 0 10px 0; text-align:center; line-height:24px; }
#boxContacts .infoAddress{ float:left; width:245px;height:75px; border-left:1px solid #fff; background: url(../images/info-address.png) no-repeat center 10px; padding:95px 0 10px 0; text-align:center; line-height:24px; }
#boxContacts #mappa{ float:right;  width:505px; height:175px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
#boxContacts #mappa iframe{border:3px solid #fff;}
#boxContacts #mappa .detailmap{ font-size:11px; padding:0px 0 0 0;}
#boxContacts #socialInline{ padding:35px 0 35px 100px; overflow:hidden; clear:both;}
#boxContacts #socialInline a{ float:left; height:37px; line-height:37px; padding:0 30px 0 45px; color:#7d7d7d;}
#boxContacts #socialInline a:hover{color:#EF9C0B;}
#boxContacts #socialInline a.linkfb{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 0;}
#boxContacts #socialInline a:hover.linkfb{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -37px; text-decoration:none;}
#boxContacts #socialInline a.linktw{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -74px;}
#boxContacts #socialInline a:hover.linktw{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -111px; text-decoration:none;}
#boxContacts #socialInline a.linkgp{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -148px;}
#boxContacts #socialInline a:hover.linkgp{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -185px; text-decoration:none;}
#boxContacts #socialInline a.linkin{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -222px;}
#boxContacts #socialInline a:hover.linkin{ background:url(../images/icone-social-tonde-inline.png) no-repeat 0 -259px; text-decoration:none;}
#boxContacts #requestInfo { color:#c3c1c2; text-align:center;}
#boxContacts #requestInfo strong{color:#7d7d7d; font-weight:normal;}
/* @end */

/*----------SLIDER HOMEPAGE----------*/
#slideContainer{ margin:0 auto; overflow:hidden; position:relative;}
#slideContainer #slideScroller{ width:10000px;}
#slideContainer #slideScroller .slide{ width:2500px; float:left;overflow:hidden; padding-top:10px;}
#slideContainer #slideScroller .slide .inside{ width:970px; position:relative; }
#controllerSlide{ overflow:hidden; padding:20px 0 0 0; width:950px; margin:0 auto; text-align:center;}
#controllerSlide a.first{ margin-left:45%;}
#controllerSlide a{ cursor:pointer; background:url(../images/bt-slide.png) no-repeat 0 0; width:15px; height:15px; overflow:hidden; text-indent:-999px; float:left; margin-left:10px;}
#controllerSlide a.active{ background:url(../images/bt-slide.png) no-repeat -15px 0; }
.home #controllerSlide{ margin-top:-20px;}
/*----------SLIDER PORTFOLIO----------*/
.portfolio #slidePreview{ margin:0 auto; overflow:hidden; position:relative;}
.portfolio #slidePreview #slideScroller{ width:10000px;}
.portfolio #slidePreview #slideScroller .slide{ width:640px; float:left;overflow:hidden; padding-bottom:15px; background:url(../images/bg-slide.png) no-repeat 0 bottom;}
.portfolio #controllerSlide{ overflow:hidden; padding:20px 0 0 0; width:460px;  text-align:center;}
.portfolio #controllerSlide a.first{ margin-left:40%;}
.portfolio #controllerSlide a{ cursor:pointer; background:url(../images/bt-slide.png) no-repeat 0 0; width:15px; height:15px; overflow:hidden; text-indent:-999px; float:left; margin-left:10px;}
.portfolio #controllerSlide a.active{ background:url(../images/bt-slide.png) no-repeat -15px 0; }

/* @group FORM   ############################ */
.lavora .formContacts{ padding:0px 0 0 0;}
.lavora .formContacts table{ width:100%; margin:0 auto;}
.lavora .formContacts table td{ padding:5px 15px 5px 0px;}
.formContacts{ padding:30px 0 0 0;}
.formContacts table{ width:740px; margin:0 auto;}
.formContacts table td{ padding:5px 0 5px 20px;}
.formContacts table td input{ width:169px;font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; padding:5px;}
.formContacts table td textarea{ width:560px;font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;padding:5px;}
.formContacts table td .privacy{ width:560px; background:#fff; padding:5px;border: 1px solid #E4E4E4;font-family:Georgia, "Times New Roman", Times, serif;  height:60px; overflow:auto;}
.formContacts table td .privacy p{ font-size:11px; line-height:12PX; }
.formContacts .privacyCheck{ font-size:11px; }
/* @end */

#infoCorsi form {margin-top:5px;}
#infoCorsi form .mainsummary {font-style:italic; font-weight:bold;}
#infoCorsi form table {margin-top:3px;}
#infoCorsi form input {margin-bottom:10px;}
#infoCorsi {width:700px;}
.moreinfo {background: #F0A728;
display: inline-block;
color: #fff;
padding: 5px 10px;
margin-bottom: 5px;
text-transform: uppercase;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.moreinfo:hover {color:#FFF; text-decoration:none}

/* POP UP*/
#contBannerHP #shadowBanner{position:fixed; z-index:999999; top:0; left:0; width:100%; height:100%; opacity:0.5; background:#000;}
#contBannerHP #innerBanner{position:fixed; z-index:99999999; width:400px; height:180px; padding:25px; top:50%; left:50%; margin:-90px 0 0 -200px; background:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; box-shadow:0 0 6px #404040; -webkit-box-shadow:0 0 6px #404040; -moz-box-shadow:0 0 6px #404040;}
#contBannerHP #innerBanner p{font-size:14px; text-align:center; margin:0 0 10px 0; line-height:20px; color:#000;}
#contBannerHP #innerBanner p strong{font-size:18px; display:block; text-align:center; font-weight:normal; color:#15a849;}
#contBannerHP #innerBanner a#closeBanner{display:block; padding:12px 0 12px 0; margin:40px 0 0 0; text-align:center; color:#fff; text-decoration:none; background:#15a849; border-radius:8px; -webkit-border-radius:8px; -moz-border-radius:8px; text-transform:uppercase; font-size:14px; cursor:pointer;}
#contBannerHP #innerBanner a#closeBanner:hover{background:#1bc356;}